@charset "utf-8";

/*******************************************
共通スタイル
*******************************************/
html,body {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	background-color: #000000;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka","Verdana,Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 170%;
	text-align:center;
	background-attachment: fixed;
	background-image: url(../image/back.jpg);
	background-repeat: repeat;
}
/*******************************************
リンクスタイル
*******************************************/

a:link {
	color: #FFFF66;
	text-decoration: underline;
}
a:visited {
	color: #FFFF66;
	text-decoration: underline;
}
a:active {
	color: #FFFF66;
	text-decoration: underline;
}
a:hover {
	color: #FFFF66;
	text-decoration:none;
}
/*******************************************
基本レイアウト
*******************************************/

.clear {
	clear: both;
}
#wrapper {
	margin: 0px auto;
	width: 950px;
	text-align:left;
}

/* header
------------------------------------------ */

#globalHeader {
	width: 950px;
	height:130px;
	text-align:left;
	position:relative;
	background-image:url(../image/colorline01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0 auto;
}
#globalHeader h1{
	position:absolute;
	left:0px;
	top:68px;
}
#globalHeader h1 a{
	display: block;
	text-indent: -9999px;
	width:241px;
	height:40px;
	background-image:url(../image/title.png);
	background-repeat:no-repeat;
}
#globalHeaderMenu{
	position:absolute;
	left:241px;
	top:65px;
}
#globalHeaderMenu li{
	float:left;
}
#globalHeaderMenu .mail{
	position:absolute;
	left:603px;
	top:-30px;
}
#globalHeaderMenu .mail a{
	background-image:url(../image/mail.png);
	width:50px;
	height:50px;
	display:block;
	text-indent:-9999px;
}
#globalHeaderMenu .goods{
	position:absolute;
	left:658px;
	top:-30px;
}
#globalHeaderMenu .goods a{
	background-image:url(../image/goods.png);
	width:50px;
	height:50px;
	display:block;
	text-indent:-9999px;
}

#globalHeaderMenu li a{
	display: block;
	text-indent: -9999px;
	height:43px;
}
#globalHeaderMenu .menuTwitter a{
	width:107px;
	background-image:url(../image/twitter.png);
}
#globalHeaderMenu .menu01 a{
	width:49px;
	background-image:url(../image/menu01.png);
}
#globalHeaderMenu .menu01 a:hover,#globalHeaderMenu .menu01 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu02 a{
	width:47px;
	background-image:url(../image/menu02.png);
}
#globalHeaderMenu .menu02 a:hover,#globalHeaderMenu .menu02 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu03 a{
	width:78px;
	background-image:url(../image/menu03.png);
}
#globalHeaderMenu .menu03 a:hover,#globalHeaderMenu .menu03 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu04 a{
	width:126px;
	background-image:url(../image/menu04.png);
}
#globalHeaderMenu .menu04 a:hover,#globalHeaderMenu .menu04 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu05 a{
	width:101px;
	background-image:url(../image/menu05.png);
}
#globalHeaderMenu .menu05 a:hover,#globalHeaderMenu .menu05 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu06 a{
	width:58px;
	background-image:url(../image/menu06.png);
}
#globalHeaderMenu .menu06 a:hover,#globalHeaderMenu .menu06 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu07 a{
	width:63px;
	background-image:url(../image/menu07.png);
}
#globalHeaderMenu .menu07 a:hover,#globalHeaderMenu .menu07 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu08 a{
	width:80px;
	background-image:url(../image/menu08.png);
}
#globalHeaderMenu .menu08 a:hover,#globalHeaderMenu .menu08 a.now{
	background-position:bottom;
}
#globalHeaderMenu .menu09 a{
	width:143px;
	background-image:url(../image/menu09.png);
}
#globalHeaderMenu .menu09 a:hover,#globalHeaderMenu .menu09 a.now{
	background-position:bottom;
}
#globalHeaderMenu .lang{
	position:absolute;
	left:596px;
	top:-52px;
}


/* contents
------------------------------------------ */
#contents{
	margin: 0px auto;
	width: 950px;
	text-align:left;
	padding:30px 0px;
	background-color:#000000;
}
.contents_area{
	margin: 0px auto;
	width: 910px;
}

/* main
------------------------------------------ */

#main{
	width: 640px;
	float:left;
}

/* side
------------------------------------------ */

#side{
	width: 240px;
	float:right;
}
#side .sideKomoku{
	font-size:14px;
	
}
#side .sideKomoku h2{
	margin-bottom:5px;
}
#side .sideKomoku li{
	font-size:14px;
	margin-bottom:5px;
	
}
#side .sideKomoku li a{
	display:block;
	background-image:url(../image/icon01.gif);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:16px;
	
}
#side a:link {
	color: #8dd2fb;
	text-decoration: none;
}
#side a:visited {
	color: #8dd2fb;
	text-decoration: none;
}
#side a:active {
	color: #8dd2fb;
	text-decoration: none;
}
#side a:hover {
	color: #FFFF66;
	text-decoration:underline;
}


#side .sns{
	position:relative;
	margin-bottom:20px;
	height: 50px;
}

#side .sns .facebook{
	position:absolute;
	left:80px;
	top:0px;
}

.buy a:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
	
}


/* navi
------------------------------------------ */

#navi{
	width: 100%;
	position:relative;
	height:70px;
	margin-top:20px;
}
#navi .colorbtn01{
	width:200px;
}
#navi .prev{
	float:left;
}
#navi .next{
	float:right;
}
#navi .center{
	position:absolute;
	left:50%;
	margin-left:-100px;
}

/* footer
------------------------------------------ */

#globalFooter {
	clear: both;
	width: 950px;
	height:130px;
	text-align:left;
	position:relative;
	background-image:url(../image/colorline01.gif);
	background-repeat:no-repeat;
	background-position:top left;
	overflow:hidden;
}
#globalFooter ul{
	position:relative;
   left:50%;
   float:left;
}
#globalFooter li{
	float: left;
	position:relative;
   left:-50%;
	margin-right: 17px;
	margin-top:15px;
}
#globalFooter .copyright{
	clear: both;
	text-align:center;
	padding-top:10px;
	font-size:11px;
	
}
#globalFooter a:link {
	color: #8dd2fb;
	text-decoration: none;
}
#globalFooter a:visited {
	color: #8dd2fb;
	text-decoration: none;
}
#globalFooter a:active {
	color: #8dd2fb;
	text-decoration: none;
}
#globalFooter a:hover {
	color: #FFFF66;
	text-decoration:underline;
}

/* nav
------------------------------------------ */

/* side
------------------------------------------ */

/* footer
------------------------------------------ */

/* その他 color
------------------------------------------ */

/* CSSハック
------------------------------------------ */
/* IE only */
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
} 
